ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f84b2d14-859a-4ef1-a073-44a1e6fff70f"
    Код: "000366676"
    UIDСценария: "dbf18db5-b391-4a37-a046-9d1c36431975"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Характеристики в Категории в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Характеристики в Категории в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

